/** Shopify CDN: Minification failed

Line 357:0 Unexpected "}"

**/
@font-face {
    font-family: 'Reeti Variable';
    src: url('/cdn/shop/files/ReetiVariable-Regular.woff2?v=1782970184') format('woff2'),
        url('/cdn/shop/files/ReetiVariable-Regular.woff?v=1782970184') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raghero';
    src: url('/cdn/shop/files/Raghero-Regular.woff2?v=1782970450') format('woff2'),
        url('/cdn/shop/files/Raghero-Regular.woff?v=1782970450') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, h1, h2, h3, h4, h5, h6, p, span{
    font-family: 'Reeti Variable' !important;
}

.header ul.header__submenu.list-menu {
    background-color: #fff;
}
header.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header.header .header__menu-item span {
    text-transform: uppercase;
    color: #000;
    transition: 0.4s ease-in-out all;
}
 header.header .header__menu-item:hover svg.icon.icon-caret {
    color: #f95916;
}
header.header .header__menu-item  {
   text-decoration: none !important;
}
.header .header__active-menu-item, .header .header__menu-item:hover span {
    text-decoration: unset;
}
.header .header__menu-item:hover span {
   color: #ff651e;
}
.header__icon, .header__icon--cart .icon {
    height: 2.4rem;
}
.header .svg-wrapper svg.icon:hover {
    color: #ff651e;
}
ul#HeaderMenu-MenuList-4 {
    background-color: #ffffff;
    border-radius: 6px;
}
.header .header__menu-item {
    color: #000;
}
/* product css */
.product .product__title h1 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.2px;
    line-height: 1.4;
}
.product .product__title {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 8px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.product .product__title a.product__title {
    display: none;
}
.product span.price-item.price-item--regular {
    font-size: 14px;
    letter-spacing: 0;
    width: max-content;
}
.product label.quantity__label.form__label {
    color: #000;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 12px;
}
.product .quantity {
    min-height: 42px;
}
.product button.product-form__submit {
    background-color: #ff631b;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 14px;
    transition: 0.4s ease-in-out all;
}
.product button.product-form__submit:hover {
    background-color: transparent;
    color: #ff631b;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded{
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 14px;
}
.product .product-form__buttons {
    max-width: 100%;
}
a#more-payment-options-link {
    text-transform: capitalize;
    color: #000;
}
.accordion__content p, .accordion__content ul li {
    font-size: 14px;
    color: #323232;
    letter-spacing: 0.2px;
    font-weight: inherit;
}
h2.h4.accordion__title.inline-richtext {
    font-size: 15px;
    letter-spacing: 0.4px;
    font-weight: 600;
    color: #000;
}
.product__description.rte.quick-add-hidden {
    margin: 0;
    letter-spacing: 0px;
    font-size: 15px;
    color: #424242;
}
.product .product__media.media.media--transparent {
    border-radius: 8px;
}
.product button.thumbnail.global-media-settings {
    border-radius: 8px;
}
.product .product-media-container {
    border-radius: 10px;
}

@media (min-width: 768px){
.product .product__info-wrapper.grid__item {
    padding-left: 35px;
}
}

@media (max-width: 768px){
body .product .product__title h1 {
    font-size: 17px;
}
}

body.product-bloom, body.product-grow {
    overflow-x: hidden;
}
span.header__active-menu-item {
    color: #ff651e !important;
}
a.header__menu-item.list-menu__item.link.link--text.focus-inset.caption-large.list-menu__item--active, a.header__menu-item.list-menu__item.link:hover {
    color: rgb(255, 101, 30);
}
h2.collapsible-content__heading.inline-richtext.h1 {
    font-size: 40px;
    text-align: center;
    margin: auto;
    padding-bottom: 20px;
    color: #000;
    font-weight: 600;
    letter-spacing: 0;
}
.collapsible-content summary:hover .accordion__title {
    text-decoration: unset;
}
.accordion__title {
    color: #000;
    font-size: 16px;
}
.collapsible-content__media img, .collapsible-content__media {
    border-radius: 10px;
}
section#shopify-section-template--26892884214049__1768417740e4079c35 {
    background-color: #f7f1ea;
    padding: 30px 0;
    margin-top: 40px;
}
h2.jdgm-rev-widg__title {
    font-size: 40px;
    text-align: center;
    margin: auto;
    padding-bottom: 0px;
    color: #000;
    font-weight: 600;
    letter-spacing: 0;
}
.product .thumbnail[aria-current] {
    box-shadow: 0 0 0 .1rem rgb(var(--color-foreground));
    border-color: rgb(255 99 27);
    box-shadow: unset !important;
    padding: 1px;
}
.product .thumbnail.global-media-settings img {
    border-radius: 8px;
}
.product .slider-button .svg-wrapper {
    color: #000;
}
/* footer newsletter */
.newsletter .newsletter__subheading {
    margin-top: 2px;
    color: #fff;
    letter-spacing: 0.3px;
    font-size: 18px;
}
.newsletter .newsletter-form__button {
    width: 110px;
    max-width: 110px;
    background-color: #ffffff !important;
    margin-right: -130px;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 0.1px;
}
/* .newsletter .newsletter__wrapper {
    position: relative;
}
.newsletter .newsletter__wrapper:before {
    content: '';
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(/cdn/shop/files/ChatGPT_Image_Jul_3_2026_05_45_49_PM_1.png?v=1783081076);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    bottom: 0;
    z-index: 1;
    left: 0;
    top: 0;
} */
h2.inline-richtext.h1.scroll-trigger.animate--slide-in, .newsletter__subheading.rte.scroll-trigger.animate--slide-in, form#contact_form {
    position: relative;
    z-index: 3;
}

@media screen and (min-width: 750px) {
.newsletter .newsletter__wrapper .newsletter-form__field-wrapper {
    max-width: 56rem;
}
.newsletter .newsletter-form {
    max-width: 56rem;
}
}

@media screen and (max-width: 750px) {
body .newsletter .newsletter-form__button {
    width: 80px;
    max-width: 80px;
    margin-right: 0;
}
body .an-media-content-content::after {
    content: unset;
}
.newsletter__wrapper h2.inline-richtext {
    font-size: 26px;
}
.newsletter__wrapper .newsletter__subheading p {
    font-size: 14px;
    line-height: normal;
}
.newsletter__subheading {
  margin-top:8px
}
body .an-multicolumn-container:before {
    content: unset;
}
body .an-media-content-content::before {
    right: 20px;
    bottom: -30px;
    content: unset;
}
body h2.jdgm-rev-widg__title {
    font-size: 28px;
}
}

/* footer.footer{
    background-color: #f95916;
} */

.footer .footer__content-top {
    padding-bottom: 0rem;
}
.footer .footer__content-bottom {
    border-top: unset;
    padding-top: 1rem;
}
.footer__content-bottom-wrapper small.copyright__content {
    color: #fff !important;
    font-size: 12px;
    text-transform: capitalize;
}
.sl-anyfont-footer-promo {
    background-color: #f95916;
    margin: 0 !important;
    color: #fff !important;
}

.newsletter-form__field-wrapper .field input:hover {
    background-color: #fff;
    color: #000;
}
.newsletter-form__field-wrapper:hover label.field__label{
    color: #000;
}
.newsletter-form__field-wrapper .field input {
    transition: 0.4s ease-in-out all;
}
.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
    background-color: transparent !important;
    color: #ff631b;
}

/* secound page css */
@media screen and (min-width: 750px) {
body.product-grow .an-media-content-content:after {
    content: "";
    position: absolute;
    right: -20px;
    width: 150px;
    height: 130px;
    background-image: url(/cdn/shop/files/Hugged_Plant.svg?v=1783328855);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    bottom: 0;
    z-index: -1;
}
body.product-grow .an-media-content-content::before {
    content: unset;
}
/* body.product-grow .an-multicolumn{
    border-right: 1px solid gainsboro;
}
body.product-grow .an-multicolumn:last-child{ */
    border-right: unset !important;
}
}

body.product-grow .an-media-content-content::before, body.product-grow .an-multicolumn-container:before {
    content: unset;
}
body.product-grow .text-text::before {
    background-image: url(/cdn/shop/files/Hugged_Plant.svg?v=1783328855);
    width: 120px;
    height: 120px;
}
body.product-grow .wb-reasons__content {
    order: 2;
}
body.product-grow .wb-media {
    order: 1;
}
body.product-grow .an-multicolumn-container {
    background-color: #f7f1ea !important;
}
body .an-media-content-container {
    gap: 20px;
}
 .an-media-content-content {
    background-color: #73867017;
    border-radius: 10px;
}

@media screen and (max-width: 750px) {
body .section-template--26914075803937__main-padding {
    padding-top: 0;
}
.product li.product__media-item.grid__item.slider__slide {
    padding-top: 0;
}
body .product .product__title {
    padding-bottom: 5px;
    margin-bottom: 8px;
    padding-top: 10px;
}
body .header {
    padding: 10px 2rem 10px 2rem;
}

body.product-bloom .wb-reasons {
    padding: 0 0 30px;
}
body.product-bloom .an-img-with-video-section {
    padding: 20px 0 10px;
}
body.product-bloom .custom-text-us-section {
    padding: 50px 0 0 !important;
}
body.product-bloom .an-media-content-section {
    padding: 32px 0 0 !important;
}
}


/* Policy Pages */
.shopify-policy__title h1 {
    text-transform: capitalize;
}
.shopify-policy__container {
    max-width: 100ch;
    padding-top: 20px;
    padding-bottom: 40px;
}
.shopify-policy__body .rte p {
    color: #000;
}
.shopify-policy__body .rte ul li p {
    color: #000;
    display: inline;
}
.footer .footer-block__details-content .list-menu__item--link:hover, .footer .copyright__content a:hover {
    text-decoration: unset;
}

@media screen and (min-width: 750px) {
.shopify-policy__container hr {
    margin: 2rem 0;
}
}

section#shopify-section-template--26914075803937__1768417740e4079c35 {
    background-color: #f7f1ea;
    padding: 30px 0;
    margin-top: 40px;
}
span.badge.price__badge-sold-out {
    text-transform: capitalize;
    font-size: 10px;
}